Delta=1;
Delta1=0.1;
epsilon=0.025:0.1:2;
for i=1:length(epsilon)
    E=(2*Delta.*sqrt(log(1.25/Delta1)))./(epsilon*sqrt(pi));
end
plot(epsilon,E,'-bs','LineWidth',1.5);
hold on;
xlim([0 1]);
xlabel('Privacy Budget (\epsilon)'); ylabel('Expected Estimation Error');

Delta=2;
Delta1=0.1;
epsilon=0.025:0.1:2;
for i=1:length(epsilon)
    E=(2*Delta.*sqrt(log(1.25/Delta1)))./(epsilon*sqrt(pi));
end
plot(epsilon,E,'-ro','LineWidth',1.5);
hold on;
xlim([0 1]);
xlabel('Privacy Budget (\epsilon)'); ylabel('Expected Estimation Error');

Delta=3;
Delta1=0.1;
epsilon=0.025:0.1:2;
for i=1:length(epsilon)
    E=(2*Delta.*sqrt(log(1.25/Delta1)))./(epsilon*sqrt(pi));
end
plot(epsilon,E,'-g*','LineWidth',1.5);
hold on;
xlim([0 1]);
xlabel('Privacy Budget (\epsilon)'); ylabel('Expected Estimation Error');

legend('\Delta_2f=1, \delta=0.1','\Delta_2f=2, \delta=0.1','\Delta_2f=3, \delta=0.1');