x=0.1;
p=0:0.1:1;
p0=(1-p).*exp(x)./(1+exp(x))+p./(1+exp(x));
p1=(1-p)./(1+exp(x))+p.*exp(x)./(1+exp(x));
entropy=-p0.*log2(p0)-p1.*log2(p1);
plot(p,entropy,'-bs','LineWidth',1.5);
hold on;
xlabel('Proportion of Input 1 (\pi_1)'); ylabel('Entropy');
ylim([0.982 1.01]);

x=0.2;
p=0:0.1:1;
p0=(1-p).*exp(x)./(1+exp(x))+p./(1+exp(x));
p1=(1-p)./(1+exp(x))+p.*exp(x)./(1+exp(x));
entropy=-p0.*log2(p0)-p1.*log2(p1);
plot(p,entropy,'-ro','LineWidth',1.5);
hold on;
xlabel('Proportion of Input 1 (\pi_1)'); ylabel('Entropy');
ylim([0.982 1.01]);

x=0.3;
p=0:0.1:1;
p0=(1-p).*exp(x)./(1+exp(x))+p./(1+exp(x));
p1=(1-p)./(1+exp(x))+p.*exp(x)./(1+exp(x));
entropy=-p0.*log2(p0)-p1.*log2(p1);
plot(p,entropy,'-g*','LineWidth',1.5);
hold on;
xlabel('Proportion of Input 1 (\pi_1)'); ylabel('Entropy');
ylim([0.982 1.01]);

legend('\epsilon=0.1','\epsilon=0.2','\epsilon=0.3');