m1=0.25;
m2=0.25;
m3=0.25;
m4=0.25;
x=0:0.1:1;
p1=m1.*exp(x)./(3+exp(x))+m2./(3+exp(x))+m3./(3+exp(x))+m4./(3+exp(x));
p2=m2.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m3./(3+exp(x))+m4./(3+exp(x));
p3=m3.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m2./(3+exp(x))+m4./(3+exp(x));
p4=m4.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m2./(3+exp(x))+m3./(3+exp(x));
entropy=-p1.*log2(p1)-p2.*log2(p2)-p3.*log2(p3)-p4.*log2(p4);
plot(x,1-entropy/log2(4),'-bs','LineWidth',1.5);
hold on;
xlabel('Privacy Budget (\epsilon)'); ylabel('Utility Metric 1-NE');
ylim([-0.002 0.015]);

m1=0.1;
m2=0.2;
m3=0.3;
m4=0.4;
x=0:0.1:1;
p1=m1.*exp(x)./(3+exp(x))+m2./(3+exp(x))+m3./(3+exp(x))+m4./(3+exp(x));
p2=m2.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m3./(3+exp(x))+m4./(3+exp(x));
p3=m3.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m2./(3+exp(x))+m4./(3+exp(x));
p4=m4.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m2./(3+exp(x))+m3./(3+exp(x));
entropy=-p1.*log2(p1)-p2.*log2(p2)-p3.*log2(p3)-p4.*log2(p4);
plot(x,1-entropy/log2(4),'-ro','LineWidth',1.5);
hold on;
xlabel('Privacy Budget (\epsilon)'); ylabel('Utility Metric 1-NE');
ylim([-0.002 0.015]);

m1=0.1;
m2=0.4;
m3=0.4;
m4=0.1;
x=0:0.1:1;
p1=m1.*exp(x)./(3+exp(x))+m2./(3+exp(x))+m3./(3+exp(x))+m4./(3+exp(x));
p2=m2.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m3./(3+exp(x))+m4./(3+exp(x));
p3=m3.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m2./(3+exp(x))+m4./(3+exp(x));
p4=m4.*exp(x)./(3+exp(x))+m1./(3+exp(x))+m2./(3+exp(x))+m3./(3+exp(x));
entropy=-p1.*log2(p1)-p2.*log2(p2)-p3.*log2(p3)-p4.*log2(p4);
plot(x,1-entropy/log2(4),'-g*','LineWidth',1.5);
hold on;
xlabel('Privacy Budget (\epsilon)'); ylabel('Utility Metric 1-NE');
ylim([-0.002 0.015]);

legend('\pi_1=0.25, \pi_2=0.25, \pi_3=0.25, \pi_4=0.25','\pi_1=0.1, \pi_2=0.2, \pi_3=0.3, \pi_4=0.4','\pi_1=0.1, \pi_2=0.4, \pi_3=0.4, \pi_4=0.1');