A=[2 2 2 2 2];
n=5;
deltau=1;
epsilon=0:0.1:1;
for k=1:length(epsilon)
    P1=exp((A*epsilon(k))/(2*deltau));
    P2(k)=sum(P1);
    P=P1/P2(k);
   S(k)=sum(-P.*log2(P));
end
plot(epsilon,1-S/log2(5),'-bs','LineWidth',1.5);
hold on;
xlabel('Privacy Budget (\epsilon)'); ylabel('Utility Metric 1-NE');


A=[1 3 2 3 1];
n=5;
deltau=1;
epsilon=0:0.1:1;
for k=1:length(epsilon)
    P1=exp((A*epsilon(k))/(2*deltau));
    P2(k)=sum(P1);
    P=P1/P2(k);
   S(k)=sum(-P.*log2(P));
end
plot(epsilon,1-S/log2(5),'-ro','LineWidth',1.5);
hold on;
xlabel('Privacy Budget (\epsilon)'); ylabel('Utility Metric 1-NE');


A=[1 4 3 1 1];
n=5;
deltau=1;
epsilon=0:0.1:1;
for k=1:length(epsilon)
    P1=exp((A*epsilon(k))/(2*deltau));
    P2(k)=sum(P1);
    P=P1/P2(k);
   S(k)=sum(-P.*log2(P));
end
plot(epsilon,1-S/log2(5),'-g*','LineWidth',1.5);
hold on;
xlabel('Privacy Budget (\epsilon)'); ylabel('Utility Metric 1-NE');

legend('u_1=2, u_2=2, u_3=2, u_4=2, u_5=2','u_1=1, u_2=3, u_3=2, u_4=3, u_5=1','u_1=1, u_2=4, u_3=3, u_4=1, u_5=1');